body, td { font: 12px, ARIAL; color: #000000; text-align: justify; line-height: 150%; }
p.r {font: 10px, ARIAL; color: #ffffff; text-align: center;}
a {font: 12px, ARIAL; color: #000000; font-weight:bold;}
a.m {font: 12px, ARIAL; color: #666666; font-weight:bold;}

h4 {color:#2362AF;
font: 17px, ARIAL; font-weight:bold;
}

#menu {height:24px; 
margin: 11px 0 0 40px; 
color:#90A2B9;
 font-weight:bold;}

#menu a:link, #menu a:visited, #menu a:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}

#menu a:hover  {
	 
	 COLOR: #000000; TEXT-DECORATION: underline
}
div#title {color:#ffffff; background: url(http://www.readbook.com.ua/img/title.gif) top right no-repeat; height:26px; padding-left:20px; font-weight:bold}
a.zakaz {
	background-color: #1D98BF;
    background-image: -moz-linear-gradient(center top , #1D98BF, #0C799B);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF!important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-transition: all 0.1s linear 0s;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    text-decoration: none;
	font-size: 15px!important;
    padding: 8px 12px;

}


a:hover.zakaz {
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
text-decoration: none!important;
}